<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <androidx.cardview.widget.CardView
        android:layout_marginTop="8dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        app:cardPreventCornerOverlap="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        app:cardCornerRadius="5dp"
        android:elevation="4dp">
        <LinearLayout
            android:id="@+id/moudle_item_pro_patrol_point_ll_all"
            android:background="@color/bg_patrol_point_uncom"
            android:padding="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:id="@+id/moudle_item_pro_patrol_point_tv_name"
                android:textSize="16sp"
                android:text="巡检点"
                android:textColor="@color/black"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="8dp"
                android:paddingBottom="8dp"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/moudle_item_pro_patrol_point_tv_area"
                    android:text="区域"
                    android:textSize="12sp"
                    android:textColor="@color/bg_patrol_point_area"
                    android:gravity="center"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="20dp" />
                <TextView
                    android:id="@+id/moudle_item_pro_patrol_point_tv_worker"
                    android:text="暂无"
                    android:textSize="12sp"
                    android:textColor="@color/bg_patrol_point_area"
                    android:gravity="center"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="20dp" />
            </LinearLayout>
            <TextView
                android:id="@+id/moudle_item_pro_patrol_point_tv_date"
                android:text="暂未巡检"
                android:textSize="12sp"
                android:textColor="@color/bg_patrol_point_area"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="25dp" />
        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>